* { 
	margin:0;
	padding:0;
}
html, body { 
	height:100%;
}
body { 
	background:#fafbfd; 
	font-family:Georgia, "Times New Roman", Times, serif; font-size:100%; 
	line-height:1.15em; color:#3e3e3e;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
.bildschatten {
 background: url(images/bildschatten.png) no-repeat bottom left;
 padding: 4px 7px 17px 7px;
}	
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol {list-style:none;
	margin-bottom:16px
}
.no_bord {
	background:none !important
}
.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
	line-height:0%;
	font-size:0%;
	height:0%
}
.col-1, .col-2, .col-3, .col-4 { 
	float:left;
}
.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container { 
	width:100%;
}




/*==== GLOBAL =====*/
#main {
	margin:0 auto;
}

#header {
	height:527px;
	background:#fafbfd url(images/all_bg.gif) repeat-x 0% 0%; 
}
.head {
	background:url(images/header_bg.jpg) no-repeat 0% 178px;
	position:relative;
	width:986px;
	margin:0 auto;
	height:527px;
}
#content {
	width:996px;
	margin:0 auto;
	font-size:0.87em;

	
}
.indent_privacy {
	padding:0 10px;
	width:986px;
	
}

/*---- tailings ----*/
.tail-top { 
	background:url(../1rafting/images/tail-top.gif) left top repeat-x #ffbb00;
}
.tail-bottom { 
	background:url(../1rafting/images/tail-bottom.gif) left bottom repeat-x;
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 10px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:16px;
	text-align: justify;
}
.p1 { 
	margin-bottom:8px;
}
.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color:#77b3f9; 
	outline:none;
}
a:hover{
	text-decoration:none;
	text-align: center;
}
.no_underline {
	text-decoration:none
}
.no_underline:hover {
	text-decoration:underline
}


h1 {
	font-size:0.99em;
}

.lofer1 {
	color:#373737;
	font-size:1.31em;
	color:#482104;
}
.lofer1 h1 {
	color:#482104;
	font-size:0.99em;
	background:url(images/dot.gif) repeat-x 0% 100%;
	padding-bottom:16px;
	margin-bottom:16px;
	font-weight: normal;
}
.lofer1 a{
	color:#482104;
	text-decoration:none;
}
.lofer1 a:hover{
	color:#482104;
	text-decoration:none;
}

h2 {
	color:#373737;
	font-size:1.21em;
	color:#482104;
	background:url(images/dot.gif) repeat-x 0% 100%;
	padding-bottom:16px;
	margin-bottom:16px;
}
h3 {
	color:#3a2a09;
	font-size:1.76em;
	font-weight:bold;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin:18px 0 8px 0;
	letter-spacing:-1px
}
h4 {
	color:#3a2a09;
	font-size:1.50em;
	font-weight:bold;
	font-style:italic;
	font-family:Georgia, "Times New Roman", Times, serif;
	letter-spacing:-1px
}
.margin_bottom3 {
	margin-bottom:3px 
}
.margin_bottom16 {
	margin-bottom:16px 
}
.margin_bottom22 {
	margin-bottom:22px 
}
.margin_top56 {
	margin-top:56px
}
.margin_top16 {
	margin-top:16px
}
.link1 { 
	display:block;
	float:left;
	background:url(../1rafting/images/link1-bgd.gif) left top repeat-x; 
	color:#fff; 
	text-decoration:none;
}
.link1:hover { 
	text-decoration:underline;
}
	.link1 em {
		display:block;
		background:url(../1rafting/images/link1-left.gif) no-repeat left top;
	}
	.link1 b { 
		display:block;
		background:url(../1rafting/images/link1-right.gif) no-repeat right top; 
		padding:2px 15px 2px 15px; 
		font-weight:normal; font-style:normal;
	}
	

.button { 
	float:right;
}
	.button span { 
		display:block; 
		background:url(../1rafting/images/button-left.gif) no-repeat left top; 
		padding-left:3px;
	}
		.button span span { 
			background:url(../1rafting/images/button-right.gif) no-repeat right top;
			padding-right:4px;
			padding-left:0;
		}
			.button span span a { 
				display:block;
				background:#333743;
				padding:4px 5px 3px 5px;
				color:#fff;
				text-decoration:none;
				text-transform:uppercase;
			}
			.button span span a:hover { 
				text-decoration:underline;
			}

.line-hor { 
	background:#3a3c52;
	height:1px;
	overflow:hidden;
	font-size:0;
	line-height:0;
	margin:20px 0 20px 0;
}
.line-ver { 
	background-image:url(../1rafting/images/line-ver.gif); 
	background-repeat:repeat-y;
	width:100%;
}

.titles { 
	margin:32px 0 27px;
}
.titles .col-1, .titles .col-2,  .titles .col-3 {
	padding:0
}


/*==================boxes====================*/
.box {
	background:#fff;
	width:100%;
}
	.box .border-top {
		background:url(../1rafting/images/border-top.gif) repeat-x top;
	}
	.box .border-bot {
		background:url(../1rafting/images/border-bot.gif) repeat-x bottom;
	}
	.box .border-left {
		background:url(../1rafting/images/border-left.gif) repeat-y left;
	}
	.box .border-right {
		background:url(../1rafting/images/border-right.gif) repeat-y right;
	}
	.box .left-top-corner {
		background:url(../1rafting/images/left-top-corner.gif) no-repeat left top;
	}
	.box .right-top-corner {
		background:url(../1rafting/images/right-top-corner.gif) no-repeat right top;
	}
	.box .left-bot-corner {
		background:url(../1rafting/images/left-bot-corner.gif) no-repeat left bottom;
		}
	.box .right-bot-corner {
		background:url(../1rafting/images/right-bot-corner.gif) no-repeat right bottom;
		}
	.box .inner { 
		padding:0 0 0 0;
	}

.address { 
	margin:4px 0 10px 0 !important;
	float:left;
	color:#3e3e3e
}
.address a { 
	color:#77b3f9;
	font-weight:bold;
	font-style:italic
}
	.address dt {
		margin-bottom:16px;
	}
	.address dd { 
		clear:both;
		text-align:right;
	}
		.address dd span { 
			float:left;
		}
.custm_adress {
	margin-bottom:21px;
	text-align:right;
	float:left;
	color:#3e3e3e
}
.custm_adress span {
	margin-right:15px;
	float:left
}
.custm_adress a {
	color:#3e3e3e
}

.indent_txt {
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#3a2a09;
	text-transform:uppercase;
	font-weight:bold
}

/*===== header =====*/
#header .logo {
	position:absolute;
	margin:14px 0 0 2px;
}
.menu {
	position:absolute;
	margin:100px 0 0 5px;
}
.menu ul {
	margin:0
}
.menu ul li {
	float:left;
	margin-left:-3px;
}
.menu ul li a {
	display:block;
	font-size:0.87em
}
.menu ul li a span {
	padding:10px 29px 22px 29px;
	display:block;
	background:url(images/menu_dot.gif) no-repeat 100% 16px;
}
.menu ul li a.active {
	background:#fed680 url(images/corner_top_left.gif) no-repeat 0% 0%;
	display:block;
	position:relative
}
.menu ul li a.active span {
	background:url(images/corner_top_right.gif) no-repeat 100% 0%        !important;
	padding:10px 29px 22px 29px;
	display:block;
	position:relative
}
.menu ul li a:hover {
	background:#fed680 url(images/corner_top_left.gif) no-repeat 0% 0%;
	display:block;
	position:relative;
}
.menu ul li a:hover span {
	background:url(images/corner_top_right.gif) no-repeat 100% 0%        !important;
	padding:10px 29px 22px 29px;
	display:block;
	position:relative;
}
.last a span {
	background:none  !important
}
.menu ul li a {
	color:#515151;
	text-decoration:none;
}
.slogan {
	position:absolute;
	right:5px;
	top:48px;
	font-size:1.25em;
	color:#95918a;
	font-style:italic
}

.slogan2 {
	position:absolute;
	right:16px;
	top:173px;
	font-size:2.12em;
	color:#f9fafc;
	font-weight:bold;
	font-style:italic;
	letter-spacing:-1px;
}
.slogan3 {
	position:absolute;
	right:34px;
	top:172px;
	font-size:1.81em;
	color:#fafbfd;
	font-weight:bold;
}
.slogan4 {
	position:absolute;
	left:318px;
	top:256px;
	color:#fafbfd;
	width:293px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.81em;
	font-style:italic
}
.slogan4  strong {
	font-size:2.15em
}
.slogan5 {
	position:absolute;
	left:19px;
	top:193px;
	color:#fafbfd;
	width:296px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:0.81em;
	font-style:italic;
}
.slogan5 strong {
	font-size:1.84em
}
.search {
	position:absolute;
	right:0;
	top:108px;
	background:url(../1rafting/images/search_bg.gif) no-repeat 0% 0%;
	width:227px;
	height:27px;
}
.search .inp {
	background:none;
	border:none;
	width:180px;
	height:23px;
	padding:4px 0 0 6px;
	font-size:0.75em;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic
}
.search .button {
	border:none;
	background:none;
	cursor:pointer;
	width:36px;
	height:27px;
	padding:0;
	right:0;
	top:0;
	position:absolute
}

/*===== content =====*/
#content {
	color:#3a2a09;
	padding-bottom:60px
}
.link {
	font-size:1.15em;
	color:#ff8a00;
}
.list li {
	padding:7px 0px 5px 0;
	height:18px
}
.list li a{
	color:#77b3f9;
	text-decoration:none;
	font-size:1.3em;
	font-weight:bold;
	font-style:italic;
	line-height:1.2em
}
.list li a:hover{
	color:#3a2a09;
}
.list li a.active{
	color:#ffbb29;
}
.list li a.hugo{
	margin-left:30px;
}

.list li a.hugoactive{
	margin-left:30px;
    color:#ffbb29;

}
.list2 {
	margin-bottom:20px
}
.list2 li {
	padding:1px 0px 5px 21px;
	background:url(images/arrow_right.gif) no-repeat 0% 7px;
}
.list2 li a{
	color:#77b3f9;
	text-decoration:underline;
	font-size:0.92em;
	font-style:italic
}
.list2 li a:hover{
	color:#3a2a09;
	
}


/*===== footer =====*/
#footer {
	padding:13px 0 0 5px;
	color:#555;
	min-height:1px;
	font-size:0.68em;
	border-top:7px solid #9cd6fe;
	width:975px;
	height:70px;
	margin:0 auto;
	position:relative
}
.bottom_menu span {
	margin:0 4px;
	color:#3a2a09
}
.bottom_menu a {
	color:#3a2a09;
	text-decoration:none;
	font-style:italic
}
.bottom_menu a:hover {
	color:#3a2a09;
	text-decoration:underline
}
.copy {
	position:absolute;
	right:2px;
	top:13px;
	color:#777777 !important;
	text-transform:uppercase;
}
.copy a {
	color:#777777 !important
}
.copy span {
	margin:0 2px
}

/*----- forms -----*/
.form {
	padding:14px 0 0 0
}
.form input {
	width:161px;
	height:21px;
	padding:2px 0 0 10px;
	border:none;
	color:#8c8c8c;
	background:#fff
}
.form .form_button {
	background:url(../1rafting/images/button1.gif) no-repeat 0% 0%;
	border:none;
	color:#8c8c8c;
	width:24px;
	height:23px;
}
.form a {
	display:inline-block;
	margin-top:19px;
	color:#ff8a00;
	font-size:0.84em;
}
.left {
	float:left
}
.right {
	float:right
}
.inp_form  input{
	width:290px;
	padding:2px 5px 0;
	color:#8c8c8c;
	border:1px solid #ccd1d7;
	line-height:0.7512;
	margin-bottom:14px;
	background:#fff
}
.inp_form textarea {
	width:290px;
	height:158px;
	color:#8c8c8c;
	padding:5px;
	border:1px solid #ccd1d7;
	line-height:0.7512;
	background:#fff
}
.form_link {
	margin:20px 0px 0 0
}
.form_link a {
	margin:0px 0px 0 24px
}
.privacy_link {
	color:#77b3f9;
	text-decoration:underline;
}
.privacy_link:hover {
	color:#77b3f9;
	text-decoration:none;
}
.date {
	font-size:0.85em;
	display:block;
	margin:0 0 10px 0;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic
}
.news_block {
	font-family:Georgia, "Times New Roman", Times, serif;
}
.news_block a {
	color:#77b3f9
}
.more {
	background:#fed680;
	padding:3px 25px 8px 14px;
	color:#3a2a09;
	display:inline-block;
	margin:10px 11px 0 0;
	border:none;
	text-decoration:none
}
.more:hover {
	color:#77b3f9
}
.form_link .more {
	background:#fed680;
	padding:5px 14px 9px 14px;
	color:#3a2a09;
	display:inline-block;
	margin:10px 11px 0 0;
	border:none;
	text-decoration:none
}
.more:hover {
	color:#77b3f9
}
.contact strong {
	text-transform:uppercase
}
/*==========================================*/
